    import {SectionToolContextMenu} from '@xeokit/xeokit-bim-viewer/src/contextMenus/SectionToolContextMenu.js'

public class | source

# SectionToolContextMenu

#### Extends:

@xeokit/xeokit-sdk/dist/xeokit-sdk.es.js~ContextMenu → SectionToolContextMenu

## Constructor Summary

Public Constructor
public | constructor () |

## Member Summary

Public Members
public | items : undefined [] |

## Method Summary

Public Methods
public | destroy () |

## Public Constructors

### public constructor() source

## Public Members

### public items: undefined [] source

## Public Methods

### public destroy() source